#SalesPosRptFilter {  
    .itemTitle{
        color:#000;      
    }
    .item {
      font-size: 12.5px;
      font-weight: 600;
      color: #717177;
      text-align: right;
      padding-left: 0;
      line-height: 40px;
      padding: 0 5px;
      min-height: 40px;
      ion-grid {
        ion-row {
          ion-col:first-child {
            .listItem {
              text-align: left;
            }
          }
        }
      }
    }
    .item-md.item-block .item-inner {
      padding-right: 0px;
      border-bottom: 0px;
    }
    .label-md {
      margin: 0;
    }
    ion-grid,
    ion-col {
      padding: 0;
    }
    .scroll-content {
      margin-top: 112px !important;
    }
    ion-item:nth-child(3n+0) {
      background: #dadada;
      color: #000;
      min-height: 30px;
      line-height: 30px;
    }
    ion-item:nth-child(1), ion-item:nth-child(2) {
        background: #adadad;
        color: #000;
        min-height: 40px;
        line-height: 40px;
        .list-md .item-block .item-inner{
            border-bottom: 0px;
        }
      }
      ion-item:nth-child(3){
        .itemTitle{
            color:#fff;   
        }
          color:#fff;
        background:  #3e3e3e;
      }

  }



  #SalesPosRptFilterHeader
  {
    .header {
      height: 56px;
      
        background-color: #ffffff;
        .list-md {
          margin: 0px;
        }
        .item-md {
          height: 50px;
          padding-left: 7px;
          padding-right: 7px;
        }
        .item-md.item-block .item-inner {
          padding-right: 0;
        }
        .label-md {
          margin: 0
        }
        .item:last-child {
          padding-right: 10px;
        }
        .grid {
          height: 35px;
          font-size: 17px;
          font-weight: 600;
          line-height: 45px;
          text-align: right;
          padding: 0px;
          padding-right: 5px;
        }
        ion-grid {
          ion-row {
            ion-col{
              padding-right: 0px;
            }
            ion-col:last-child {
              .head {
                padding-right: 15px
              }
            }
          }
        }
      }
  }

  #SalesPosRptFilterFooter{
    .item-md{
      padding-left: 0px;
      font-weight: 600;
      padding-left: 0px;
    }
    .item-md.item-block .item-inner{
      padding-right:0px; 
      height: 55px;
    }
    .grid{
      padding: 0px;
    }
    .totalTxt{
        font-size: 17px;
              }
              .totalOut{
        font-size: 20px;
        font-weight: 600;
              }
  }